export const ppooQuery = `
select MachineLocation,
[RunningNumber], 
ArticleHumanReadableId, 
ArticleDescription, 
convert(Date, ProductionDay) as productionDay,
ProductionDate 
FROM [test1_AlplaPROD2.0_Reporting].[reporting_productionControlling].[ScannedUnit] (nolock)

where [RunningNumber] in (select Lfdnr from AlplaPROD_test1.dbo.V_LagerPositionenBarcodes (nolock) where IdLagerAbteilung = 00000)

order by ProductionDate 
`;
